Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

leonard

leonard

  • Lid sinds 24 september 2012
  • Berichten 10
  • Reputatie 0
  • #1
  • 28 januari 2013
  • 12:59

Afgelopen Zaterdag wilde ik een update van Cyanogen mod op mijn telefoon zetten (geloof 10.1 EXP), dat lukte alleen was de telefoon niet meer aan mijn Google account gekoppeld geen mail via de app en geen contacten… toen geprobeerd een oudere upgrade erop te zetten niet gelukt enfin van alles geprobeerd en nu krijg ik de telefoon niet meer in de recovery mode alleen in de Download mode en wilde via ODIN opnieuw flashen maar de PC ziet de telefoon niet. Heb al verschillende soorten drivers op de PC gezet, kabeltje in andere USB poort etc. Af en toe ziet de PC wel dat ik de telefoon eraan hang maar het lukt niet om echt te verbinden in ODIN blijft het COM vakje grijs…

Hopelijk heeft iemand hier een oplossing voor, heb inmiddels mijn Nokia van zolder gehaald om toch bereikbaar te zijn…

Grt Leonard

Bewerkt (24 april 2013 16:12)
leonard

leonard

  • Lid sinds 24 september 2012
  • Berichten 10
  • Reputatie 0
  • #2
  • 29 januari 2013
  • 11:27

Heeft iemand een idee over bovenstaand probleem? heb nu een telefoon geleend maar zou graag mijn eigen weer aan de praat willen krijgen... mvrgr Leonard

Bewerkt (21 mei 2013 13:36)
Makker

Makker

  • Lid sinds 12 oktober 2010
  • Berichten 2186
  • Reputatie 250
  • #3
  • 29 januari 2013
  • 13:51

Misschien is het beter om Heimdall te gebruiken. Met de Mac gebruik ik Heimdall regelmatig. Er is ook een versie voor Windows [url=http://www.glassechidna.com.au/products/heimdall/]Heimdall – Glass Echidna[/url] De gebruiksaanwijzing (voor Mac, maar voor Windows zal dat niet veel anders zijn) staat hier: [url=http://www.androidworld.nl/forum/showwiki.php?title=Tutorial:Flashen+op+de+Mac+met+Heimdall]Flashen op de Mac met Heimdall - Android Forum | Alles over Google Android | Androidworld[/url] Gebruik wel de Heimdall 1.1.1 Suite, want met de Heimdall 1.3.1 heb je voorgepakte bestanden nodig. Makker

Bewerkt (21 mei 2013 13:36)

Galaxy S2 -> 4.1.2
Galaxy S4 ->5.0.1 (lollipop)
Galaxy S8 -> 9 (Pie)

Tab 2 10.1 -> 6.0.1(lollipop)

leonard

leonard

  • Lid sinds 24 september 2012
  • Berichten 10
  • Reputatie 0
  • #4
  • 31 januari 2013
  • 14:28

Hi Makker, Wanneer ik heimdall download en instaleer op mijn mac oS X 10.6.8 dan geeft de mac aan dat het heimdall frontend niet geopend kan worden omdat er een probleem is...moet ik een andere versie van heimdall downloaden? en weet jij waar ik die kan vinden? thks Leonard

Bewerkt (21 mei 2013 13:37)
Makker

Makker

  • Lid sinds 12 oktober 2010
  • Berichten 2186
  • Reputatie 250
  • #5
  • 31 januari 2013
  • 15:23

[QUOTE=leonard;378615]Hi Makker, Wanneer ik heimdall download en instaleer op mijn mac oS X 10.6.8 dan geeft de mac aan dat het heimdall frontend niet geopend kan worden omdat er een probleem is...moet ik een andere versie van heimdall downloaden? en weet jij waar ik die kan vinden? thks Leonard[/QUOTE] Geen idee, want ik lees nergens welke versie je hebt gedownload? Op de site (Heimdall – Glass Echidna van mijn vorige bericht) staat precies welke Heimdall bij welke OS hoort (Mac, Windows, Linux) en of het op een intel chip of iets anders draait. Mac OS 10.6.8 (Snow Leopard) kan op verschillende Mac's draaien. Onder het 'Appeltje' van jouw Mac staat welke processor er in jouw toestel zit (Intel core, Intel Core Duo, Intel Core 2 Duo, enzovoorts). Kijk daar even naar en ga dan weer naar de downloadsite van Heimdall (Glass Echidna) en pak daar de juiste versie. Zoals in mijn HowTo staat heb je Heimdall 1.1.1 released, plus OS X package Qt 4.7.1., en de update 1.2.0 comment nodig. Installeer Heimdall, vervolgens QT en dan de update 1.2. Nu zou het normaal moeten draaien. Lees anders mijn HowTo nog eens goed door (staat in onze wiki). Makker

Bewerkt (21 mei 2013 13:37)

Galaxy S2 -> 4.1.2
Galaxy S4 ->5.0.1 (lollipop)
Galaxy S8 -> 9 (Pie)

Tab 2 10.1 -> 6.0.1(lollipop)

leonard

leonard

  • Lid sinds 24 september 2012
  • Berichten 10
  • Reputatie 0
  • #6
  • 31 januari 2013
  • 17:28

deze heb ik gedownload [TABLE][TR][TD][B]Release:[/B] [URL="https://github.com/downloads/Benjamin-Dobell/Heimdall/heimdall-suite-1.1.1-mac.dmg"]Heimdall Suite 1.1.1 (Binaries)[/URL] [B]Platforms:[/B] OS X (Universal) [B]License:[/B] MIT License [B]Includes:[/B] [LIST] [*]Heimdall command line tool. [*]Heimdall Frontend. [*]Codeless kext (aka driver). [/LIST] Als ik de link volg wordt iLivid downloadmanager gedownload en het is mij niet helemaal duidelijk wat ik daar moet doen... anyway het gaat moeizaam... hopelijk heb je nu genoeg info om me verder te helpen grt Leonard [/TD][/TR][/TABLE]

Bewerkt (21 mei 2013 13:37)
Makker

Makker

  • Lid sinds 12 oktober 2010
  • Berichten 2186
  • Reputatie 250
  • #7
  • 31 januari 2013
  • 20:41

[QUOTE=leonard;378681]deze heb ik gedownload [TABLE][TR][TD][B]Release:[/B] [URL="https://github.com/downloads/Benjamin-Dobell/Heimdall/heimdall-suite-1.1.1-mac.dmg"]Heimdall Suite 1.1.1 (Binaries)[/URL] [B]Platforms:[/B] OS X (Universal) [B]License:[/B] MIT License [B]Includes:[/B] [LIST] [*]Heimdall command line tool. [*]Heimdall Frontend. [*]Codeless kext (aka driver). [/LIST] Als ik de link volg wordt iLivid downloadmanager gedownload en het is mij niet helemaal duidelijk wat ik daar moet doen... anyway het gaat moeizaam... hopelijk heb je nu genoeg info om me verder te helpen grt Leonard [/TD][/TR][/TABLE][/QUOTE] Als je deze [B]Release[/B] download krijg je toch heimdall-1.1.1...dmg en dat is toch goed. Deze kun je zo op je computer installeren. Nu heb je nog de OS X package Qt 4.7.1. en de update 1.2.0 comment nodig. Die staan ook op die site. Ik begrijp het probleem niet zo goed. Makker

Bewerkt (21 mei 2013 13:37)

Galaxy S2 -> 4.1.2
Galaxy S4 ->5.0.1 (lollipop)
Galaxy S8 -> 9 (Pie)

Tab 2 10.1 -> 6.0.1(lollipop)

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.